Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 171530 - cannot use addservers plugin
cannot use addservers plugin
Status: RESOLVED DUPLICATE of bug 150223
Product: serverplugins
Classification: Unclassified
Component: Code
6.x
All Windows XP
: P4 (vote)
: TBD
Assigned To: issues@serverplugins
issues@serverplugins
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-04 22:07 UTC by emiddio
Modified: 2009-09-07 17:00 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description emiddio 2009-09-04 22:07:14 UTC
have tested with netbeans 5.0, 5.5, 5.5.1 6.0.1, 6.1, 6.5.1, 6.7.1

will not test with netbeans 4.1 -- since netbeans 4.1 will not work correctly with any jdk1.6.x.

only nb6.5.1 and nb6.7.1 will work with jdk1.6.0_16 for add server plugin

nb 5.0 thru 6.1 will fail; if i change them to jdk1.6.0_05 they all work -- execpt nb4.1 wont work with jdk6

maybe this should be a jdk bug? since the jdk breaks all the older releases of netbeans
Comment 1 Petr Hejl 2009-09-07 17:00:04 UTC

*** This issue has been marked as a duplicate of 150223 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo